<html>
<head>
<title>DocGen</title>
<script src="https://d3js.org/d3-dsv.v2.min.js"></script>
<script src="docgen.js"></script>
</head>
<body>
	<div>
		<p>Load a configuration ( <code>.config</code> file )</p>
		<input type='file' id='config_file'>
	</div>
	<div>
		<p>Load a dataset ( <code>.csv</code> file )</p>
		<input type='file' id='data_file'>
	</div>
	<div>
		<h4>Generate a document</h4>
		<input type='submit' value='Generate' onclick="renderAndGo()">
	</div>
</body>
</html>